.breadcrumb{

  position: relative;
  margin: 24px 0;
  border-radius: 0;
  padding:10px 24px;

  background: -moz-linear-gradient(left,  rgba(78,115,223,1) 0%, rgba(248,249,252,0) 100%);
  background: -webkit-linear-gradient(left,  rgba(78,115,223,1) 0%,rgba(248,249,252,0) 100%);
  background: linear-gradient(to right,  rgba(78,115,223,1) 0%,rgba(248,249,252,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4e73df', endColorstr='#00f8f9fc',GradientType=1 );


  .breadcrumb-item {

    &:before{
      color:#fff;
    }

    a{
      color:#fff;
    }

    span{
      color:#fff;
    }

  }


}
